// VEHICLE CONFIGURATION FILE (ELS V8.0)
// DESCRIPTION: Default configuration
// AUTHOR: N/A
// NOTES: N/A
 
[ MISC ]
Slicktop = on
LstgActivationType = default
EnableArrowBoard = off
AllowTakedowns = on
UseCoronaTakedowns = off

[ CRUISE ]
DisableAtLstg3 = off
UseExtra1 = on
UseExtra2 = on
UseExtra3 = off
UseExtra4 = off

[ SOUNDS ]
HRN_Type = ahrn
HRN_SrnToneForMan2 = yelp
SRN_DefaultMode = stby
SRN_ResetSrnTone = on
SRN_AllowToneYelp = on
SRN_AllowToneAlt1 = on
SRN_AllowToneAlt2 = on

[ CORONAS ]
Headlights = on, 0
Taillights = off, 0
IndicatorsF = on, 0
IndicatorsB = off, 0
Reverselights = off, 0

[ WRNL ]
Type = leds
UseScnNotTkd = off
ForcePatForLstg = on
PatId_Lstg3 = 8

[ PRML ]
Type = leds
ForcePatForLstg = on
PatId_Lstg2 = 3
PatId_Lstg3 = 3
Lstg2ActiveExtras = 2and3
ExpressModeRandPat = off
ForcePatForSrnTones = off
PatId_Yelp = 0
PatId_Alt1 = 0
PatId_Alt2 = 0

[ SECL ]
Type = leds
DisableAtLstg3 = on
ForcePatForLstg = off
PatId_Lstg1 = 0
PatId_Lstg2 = 0
PatId_Lstg3 = 0

[ ENV_LIGHT_COLORS ]
Extra_1 = red
Extra_2 = red
Extra_3 = blue
Extra_4 = blue
Extra_5 = white
Extra_6 = white
Extra_7 = amber
Extra_8 = amber
Extra_9 = amber

[ ENV_LIGHT_ACTIVE ]
Extra_1 = on
Extra_2 = on
Extra_3 = on
Extra_4 = on
Extra_5 = off
Extra_6 = off
Extra_7 = on
Extra_8 = on
Extra_9 = on

[ ENV_LIGHT_POS ]
Extra_1 = -3.5, 0.0, 3.0
Extra_2 = -0.5, 0.0, 3.0
Extra_3 = 0.5, 0.0, 3.0
Extra_4 = 3.5, 0.0, 3.0
Extra_5 = -0.5, 3.25, 0.2
Extra_6 = 0.5, 3.25, 0.2
Extra_7 = -0.8, -1.2, 1.3
Extra_8 = 0.0, -1.2, 1.3
Extra_9 = 0.8, -1.2, 1.3